# Cookie Policy

Last modified: DATE
This Cookie Policy is issued by AVVYLAND LIMITED (“AvvyLand”, “we”, “us” and “our”).
This Cookie Policy may be amended or updated from time to time to reflect changes in our practices with respect to the processing of personal data, or changes in applicable law. We encourage you to read this Cookie Policy carefully, and to regularly check this page to review any changes we might make to the terms of this Cookie Policy.

## What are cookies?

Cookies are small text files that may be stored on your computer or other device when you visit a website. They are generally used to make websites work, to keep track of your movements within the website, to remember your login details, and for similar activities.

## Why do we use cookies?

We may use cookies and other technologies (collectively, "cookies") to recognize your browser or device, learn more about your interests, and provide you with essential features and services and for additional purposes, which may include:
Recognizing you when you sign-in to use our services. This allows us to provide you with product recommendations, display personalized content, and provide other customized features and services.
Keeping track of your specified preferences. You may set your preferences through Your Account.
Keeping track of items stored in your shopping basket.
Conducting research and diagnostics to improve AvvyLand's content, products, and services.
Preventing fraudulent activity.
Improving security.
Reporting. This allows us to measure and analyze the performance of our services.
What types of cookies do we use?
An overview of the cookies used are set out in the following table.

| Name                 | AvvyLand / Third Party | Duration | Types of Data Collected                |
| -------------------- | ---------------------- | -------- | -------------------------------------- |
| \_ga                 | Google Analytics       | 2 years  | User ID data used to distinguish users |
| \_playground_session | AvvyLand               | 2 years  | User ID data used to distinguish users |
| \_ym_d               | Yandex.Metrica         | 8 months | User ID data used to distinguish users |
| \_ym_uid             | Yandex.Metrica         | 8 months | User ID data used to distinguish users |

AvvyLand may also collect the data entered by a user as well as technical specifications of an application, such as IP address, User Agent, Date/Time.

## Our use of analytics services

AvvyLand products or services may contain web beacons or similar technologies from third-party analytics providers, which help us compile aggregated statistics about the effectiveness of our operations. These technologies enable the analytics providers to set or read their own cookies or other identifiers on your device, through which they can collect information about your online activities across applications, websites, or other products. However, we prohibit these analytics providers from using web beacons on our sites to collect or access information that directly identifies you (such as your name or email address).
Our website uses Google Analytics, a web analytics service provided by Google, Inc. (“Google”) and Yandex.Metrica, a web analytics service provided by YANDEX, Oy (“Yandex”). These services help us improve your experience of visiting our website. They use cookies that are stored on your computer or other device and contain information about your visit: duration, visited pages, country, browser type, device type, etc. To learn more about Google Analytics, including how to opt out of it, visit https://www.google.com/analytics/ and https://tools.google.com/dlpage/gaoptout.
Yandex.Metrica helps us obtain statistical data about visitors' behavior on our website. Yandex.Metrica may record mouse clicks, mouse movements, scrolling activity etc. By analyzing the received statistical data, we are able to improve the navigation and design of the website to provide our users with better experience and ability to find and use the information of our website faster and more efficiently. To learn more about Yandex.Metrica, visit https://metrica.yandex.com/about.

## Other similar technologies

Finally, we may also use web beacons and other similar technologies in addition to, or in combination with, cookies. This is typically done to maintain your preferences or to improve speed and performance by storing certain files locally. But, like standard cookies, these technologies can also store a unique identifier for your computer, which can then track behavior.

## How to control cookies

Most web browsers automatically accept cookies but provide controls that allow you to block or delete them. Please refer to your browser's privacy or help documentation to find instructions for blocking or deleting cookies in other browsers.
Certain features of AvvyLand products and/or services may depend on cookies. If you choose to block cookies, you cannot sign in or use some of those features, and preferences that are dependent on cookies will be lost. If you choose to delete cookies, any settings and preferences controlled by those cookies, including advertising preferences, are deleted and will need to be recreated.

## Privacy Policy

Please note that our Privacy Policy governs our processing of your personal data in connection with our use of cookies, and for other purposes, and is available at www.domido.com/privacy_policy
