export default class IndexedDB {
  constructor(){
    this.db = null;
  }

  getDB() {
    return new Promise((onsuccess, onerror) => {
      if (this.db) {
        onsuccess();
      }
      else {
        const request = window.indexedDB.open(FIREBASE_DB_NAME);
    
        request.onsuccess = event => {
          this.db = event.target.result;
          onsuccess(this.db);
        }
    
        request.onerror = event => {
          console.error(event);
          onerror(event);
        }
      }
    })
  }
}

const FIREBASE_DB_NAME = "firebaseLocalStorageDb";
const emptyFn = () => void(0);