# Acceptable Use Policy

Last updated: DATE
This acceptable use policy (the “Acceptable Use Policy”) sets out the content standards that apply when you upload content to our website at www.domido.com (“our site” or “website”), operated by AVVYLAND LIMITED (“AvvyLand”, “we”, “us”, or “our”), make contact with other users on our site, link to our site, or interact with our site in any other way.

## BY USING OUR SITE, YOU ACCEPT THESE TERMS  

By using our site, you confirm that you accept the terms of this Acceptable Use Policy and that you agree to comply with them. If you do not agree to these terms, you must not use our site. We recommend that you print a copy of these terms for future reference.

## THERE ARE OTHER TERMS THAT MAY APPLY TO YOU  

Our Terms of Use as well as other terms, conditions and policies referred to in the Terms of Use also apply to your use of our site.

## WE MAY MAKE CHANGES TO THE TERMS OF THIS ACCEPTABLE USE POLICY  

We amend these terms from time to time. Every time you wish to use our site, please check these terms to ensure you understand the terms that apply at that time.

## PROHIBITED USES

You may use our website only for lawful purposes and in accordance with the Terms of Use. You agree not to use the website:

- In any way that violates any applicable federal, state, local, or international law or regulation (including, without limitation, any laws regarding the export of data or software to and from the US or other countries).
- For the purpose of exploiting, harming, or attempting to exploit or harm minors in any way by exposing them to inappropriate content, asking for personally identifiable information, or otherwise.
- To send, knowingly receive, upload, download, use, or re-use any material that does not comply with the Content Standards set out in this Acceptable Use Policy.
- To transmit, or procure the sending of, any advertising or promotional material, including any “junk mail”, “chain letter”, “spam”, or any other similar solicitation.
- To impersonate or attempt to impersonate AvvyLand or any other AvvyLand Group company, any of their employees, another user, or any other person or entity (including, without limitation, by using email addresses or screen names associated with any of the foregoing).
- To engage in any other conduct that restricts or inhibits anyone’s use or enjoyment of our website, or which, as determined by us, may harm AvvyLand or another AvvyLand Group company, or users of the website or expose them to liability.

Additionally, you agree not to:

- Use our website in any manner that could disable, overburden, damage, or impair the site or interfere with any other party’s use of the website, including their ability to engage in real time activities through the website.
- Use any robot, spider, or other automatic device, process, or means to access the website for any purpose, including monitoring or copying any of the material on the website.
- Use any manual process to monitor or copy any of the material on the website or for any other unauthorized purpose without our prior written consent.
- Use any device, software, or routine that interferes with the proper working of the website.
- To knowingly transmit any data, send or upload any material that contains viruses, Trojan horses, worms, time-bombs, keystroke loggers, spyware, adware or any other harmful programs or similar computer code designed to adversely affect the operation of any computer software or hardware.
- Attempt to gain unauthorized access to, interfere with, damage, or disrupt any parts of the website, the server on which the website is stored, or any server, computer, or database connected to the website.
- Attack the website via a denial-of-service attack or a distributed denial-of-service attack.
- Otherwise attempt to interfere with the proper working of the website.

## USER CONTRIBUTIONS

Our website may contain message boards, chat rooms, personal web pages or profiles, forums, and other interactive features (collectively, “Interactive Services”) that allow users to post, submit, publish, display, or transmit to other users or other persons (hereinafter, “post”) content or materials (collectively, “User Contributions”) on or through our website.
All User Contributions must comply with the Terms of Use and this Acceptable Use Policy.
Any User Contribution you post to the site will be considered non-confidential and non-proprietary. By providing any User Contribution on the website, you grant us and our affiliates and service providers, and each of their and our respective licensees, successors, and assigns the right to use, reproduce, modify, perform, display, distribute, and otherwise disclose to third parties any such material for any purpose, subject to your account settings.
We also have the right to disclose your identity to any third party who is claiming that any content posted or uploaded by you to our site constitutes a violation of their intellectual property rights, or of their right to privacy.

You represent and warrant that:

- You own or control all rights in and to the User Contributions and have the right to grant the license granted above to us and our affiliates and service providers, and each of their and our respective licensees, successors, and assigns.
- All of your User Contributions do and will comply with the Terms of Use and this Acceptable Use Policy.

You understand and acknowledge that you are responsible for any User Contributions you submit or contribute, and you, not AvvyLand, have full responsibility for such content, including its legality, reliability, accuracy, and appropriateness.
We are not responsible or liable to any third party for the content or accuracy of any User Contributions posted by you or any other user of our website.
We have the right to remove any User Contribution you post on our site if, in our opinion, your User Contribution does not comply with the content standards set out in our Acceptable Use Policy.
You are solely responsible for securing and backing up your content.

## CONTENT STANDARDS

These content standards apply to any and all User Contributions and use of Interactive Services. User Contributions must in their entirety comply with all applicable federal, state, local, and international laws and regulations. Without limiting the foregoing, User Contributions must not:

- Contain any material that is defamatory, obscene, indecent, abusive, offensive, harassing, violent, hateful, inflammatory, or otherwise objectionable.
- Promote sexually explicit or pornographic material, violence, or discrimination based on race, sex, religion, nationality, disability, sexual orientation, or age.
- Infringe any patent, trademark, trade secret, copyright, database or other intellectual property or other rights of any other person.
- Violate the legal rights (including the rights of publicity and privacy) of others or contain any material that could give rise to any civil or criminal liability under applicable laws or regulations or that otherwise may be in conflict with the Terms of Use, this Acceptable Use Policy and our Privacy Policy.
- Be likely to deceive any person.
- Promote any illegal activity, or advocate, promote, or assist any unlawful act.
- Cause annoyance, inconvenience, or needless anxiety or be likely to upset, embarrass, alarm, or annoy any other person.
- Impersonate any person or misrepresent your identity or affiliation with any person or organization.
- Involve commercial activities or sales, such as contests, sweepstakes, and other sales promotions, barter, or advertising.
- Give the impression that they emanate from or are endorsed by us or any other person or entity, if this is not the case.

## BREACH OF THIS ACCEPTABLE USE POLICY  

When we consider that a breach of this Acceptable Use Policy has occurred, we may take such action as we deem appropriate. We have the right to:

- Remove or refuse to post any User Contributions for any or no reason in our sole discretion.
- Take any action with respect to any User Contribution that we deem necessary or appropriate in our sole discretion, including if we believe that such User Contribution violates the Terms of Use, including the Content Standards under this Acceptable Use Policy, infringes any intellectual property right or other right of any person or entity, threatens the personal safety of users of this website or the public, or could create liability for AvvyLand and/or its affiliates.
- Disclose your identity or other information about you to any third party who claims that material posted by you violates their rights, including their intellectual property rights or their right to privacy.
- Take appropriate legal action, including without limitation, referral to law enforcement, for any illegal or unauthorized use of this website.
- Terminate or suspend your access to all or part of our website for any or no reason, including without limitation, any violation of these Terms of Use.

Without limiting the foregoing, we have the right to cooperate fully with any law enforcement authorities or court order requesting or directing us to disclose the identity or other information of anyone posting any materials on or through our website. You waive and hold harmless AvvyLand and its affiliates, licensees, and service providers from any claims resulting from any action taken by any of the foregoing parties during, or taken as a consequence of, investigations by either of such parties or law enforcement authorities.
However, we do not undertake to review all material before it is posted on the website and cannot ensure prompt removal of objectionable material after it has been posted. Accordingly, we assume no liability for any action or inaction regarding transmissions, communications, or content provided by any user or third party. We have no liability or responsibility to anyone for performance or nonperformance of the activities described in this section.

## REPORTING OF VIOLATIONS OF THIS ACCEPTABLE USE POLICY

If you become aware of any violation of this Acceptable Use Policy, you will immediately notify us and provide us with assistance, as requested, to stop or remedy the violation. To report any violation of this Acceptable Use Policy, please contact us at info@domido.com.
